@charset "utf-8";
@font-face {
  font-weight: 400;
  font-style: normal;
  font-family: fontawesome;
  src: url(//:) format("no404"),
    url(../font-awesome/fontawesome-webfont.woff) format("woff"),
    url(../font-awesome/fontawesome-webfont.ttf) format("truetype");
}
@font-face {
  font-family: "Roboto-Black";
  src: url(../font/Roboto-Black-1.ttf) format("truetype");
}
@font-face {
  font-family: "Roboto-Bold";
  src: url(../font/Roboto-Bold-3.ttf) format("truetype");
}
@font-face {
  font-family: "Roboto-Light";
  src: url(../font/Roboto-Light-10.ttf) format("truetype");
}
@font-face {
  font-family: "Roboto-Medium";
  src: url(../font/Roboto-Medium-12.ttf) format("truetype");
}
@font-face {
  font-family: "Roboto-Regular";
  src: url(../font/Roboto-Regular-14.ttf) format("truetype");
}
@font-face {
  font-family: "iconfont";
  src: url("../font/iconfont.ttf?t=1622274305876") format("truetype");
}
@font-face {
  font-family: "iconfont";
  src: url("../font/iconfont2.ttf?t=1634114387984") format("truetype");
}
body {
  color: #000;
  font-family: "Roboto-Light", Arial, Helvetica, sans-serif;
  font-size: 1rem;
  line-height: 1.65;
}
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
li,
ol,
ul {
  list-style: none;
  margin-bottom: 0;
}
img {
  vertical-align: top;
  max-width: 100%;
  -ms-interpolation-mode: bicubic;
}
.clear {
  clear: both;
}
.clearfix::after {
  display: table;
}
hr {
  margin-bottom: 2rem;
  border-top: 1px solid #e8e8e8;
}
strong {
  font-weight: normal;
  font-family: "Roboto-Medium";
  font-size: 1.1rem;
}
a {
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
  color: #016acf;
}
a:hover {
  color: #174277;
}
a:focus {
  outline: 0;
  text-decoration: none;
}
a,
a:hover {
  text-decoration: none;
}
a.link {
  color: #289fe1;
  display: inline-block;
  text-decoration: underline;
  font-family: "Roboto-Medium";
}
a.link:hover {
  color: #174277;
  text-decoration: none;
}
.layui-layer-btn a {
  color: #fff !important;
  margin-bottom: 1rem !important;
}
.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}
.review {
  color: #f00;
  font-size: 18px;
}
.brief {
  width: 100%;
  margin: 2rem auto;
  font-size: 0.9rem;
  color: #666;
}

.img_list span {
  text-align: center;
  display: block;
  padding: 0.5rem;
  font-size: 0.9rem;
}
.img_list img {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
}

.table {
  margin: 6px 0 0 0;
  margin-bottom: 0.5rem;
}
.table tr.top {
  background: #ccc !important;
  color: #333;
  text-align: center !important;
}
.inquiry {
  color: #00479d;
}
.table tr td {
  vertical-align: middle !important;
  padding: 6px 8px !important;
  text-align: left;
  font-size: 0.9rem;
}
.table tr:nth-child(odd) {
  background-color: #f2f2f2;
}
.table tr:nth-child(even) {
  background-color: #fff;
}
.table-img {
  width: 100%;
  min-width: 200px;
}
.table-img img {
  width: 200px;
}
table,
td {
  border: 1px solid #ccc !important;
}
.table1 {
  width: auto;
}
h3 {
  font-size: 1.4rem;
  font-family: "Roboto-Regular";
  margin-bottom: 1rem;
  color: #289fe1;
}
.small_title h3 {
  margin-bottom: 2rem;
  color: #555;
  font-size: 1.5rem;
}
h4 {
  color: #333;
  font-size: 1.1rem;
  font-family: "Roboto-Black";
  margin-top: 1rem;
}

h2,
.etw_hometitle {
  display: block;
  line-height: 1.35;
  padding: 0;
  color: #000;
  font-size: 2rem;
  margin-bottom: 0;
  padding-bottom: 1rem;
  font-family: "Roboto-Black";
}

.page_line {
  border-top: 2px dotted #666;
}
.small_title {
  font-size: 1.2rem;
  color: #666;
  margin-top: -0.5rem;
}
#etw_top {
  position: fixed;
  width: 35px;
  height: 35px;
  right: 5px;
  bottom: 100px;
  text-align: center;
  background: #289fe1;
  z-index: 100;
  cursor: pointer;
  color: #fff;
  font-weight: 700;
  line-height: 28px;
  border-radius: 50%;
}
#etw_top a {
  color: #fff;
}
#etw_top:hover {
  transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  -ms-transition: all ease-in-out 0.3s;
  background: #00479d;
}
/* #header */
#header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 99;
  float: left;
  background-color: #fff;
  padding-top: 0.5rem;
}
.bg_box {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
  background-color: #ff920f;
  width: 32%;
  height: 33px;
}
.bg_box::before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-bottom: 33px solid #2486c7;
  border-right: 40px solid transparent;
}
#header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: #2486c7;
  height: 33px;
  width: 100%;
  z-index: 0;
}
.header_in {
  padding-bottom: 3rem;
}
#etw_logo {
  width: auto;
  padding: 1.5rem 1rem;
  padding-right: 2rem;
  text-align: center;
  float: left;
  position: absolute;
  top: 27px;
  z-index: 1;
}

.top-nav {
  padding-top: 1rem;
  float: right;
  background-color: #fff;
}
.top-nav .navbar {
  padding: 0;
}
.top-nav .navbar-nav .nav-item .dropdown-menu-one {
  min-width: 48rem;
  padding: 0 0.5rem;
}
.dropdown-menu-one {
  background-color: #eee;
}
.navbar-light .navbar-nav .nav-link {
  color: #02101e;
  transition: all 0.5s;
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding: 0.3rem 1rem;
  font-size: 1.1rem;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
  padding-top: 0;
  padding-bottom: 0;
  top: 33px;
}
.navbar-expand-lg .navbar-nav .dropdown-menu > li > a,
.dropdown-menu-one li > a {
  background-color: #eee;
  font-size: 1rem;
  border-bottom: 1px solid #d9d9d9;
  position: relative;
  display: block;
  transition: all 0.5s;
}
.dropdown-menu-one li > ol {
  margin-top: 0.5rem;
}
.dropdown-menu-one .dropdown-item {
  padding-left: 1.5rem;
}

.dropdown-menu-one li > ol > a {
  color: #666;
  font-size: 0.95rem;
  padding-bottom: 0.5rem;
  margin-bottom: 0;
  display: block;
  position: relative;
  padding-left: 0.5rem;
  line-height: 1.35;
  white-space: inherit;
}
.dropdown-menu-one li > ol > a:before {
  position: absolute;
  content: "\f105";
  left: 0;
  top: 1px;
  font-family: fontawesome;
  color: #666;
}
.dropdown-menu-one li .dropdown-item.active {
  background: none !important;
  color: #00aae7;
}
.dropdown-menu-one li > ol > a:hover,
.dropdown-menu-one li > ol > a.active {
  color: #00aae7;
}
.navbar-expand-lg .navbar-nav .dropdown-menu > li > a:before,
.dropdown-menu-one li > a:before {
  content: "";
  width: 11px;
  height: 13px;
  position: absolute;
  left: 8px;
  top: 10px;
  background: url(../images/dot.png) no-repeat left;
  margin-right: 5px;
}

.navbar-expand-lg .navbar-nav .dropdown-menu ol {
  padding-left: 1rem;
  margin-bottom: 0.5rem;
}
.navbar-expand-lg .navbar-nav .dropdown-menu ol li a {
  position: relative;
  padding-bottom: 0;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link,
.dropdown-menu-one li > a.active {
  color: #fff;
  background-color: #289fe1;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #fff;
  background-color: #289fe1;
}
.dropdown-item.active,
.dropdown-item:active,
.dropdown-item:hover {
  color: #fff;
  background-color: #289fe1 !important;
}
.dropdown-item {
  font-size: 0.9rem;
}
/* .etw_language */
.etw_language {
  display: flex;
  flex-wrap: wrap;
  padding-right: 0.533333rem;
  margin-bottom: 0.5rem;
  justify-content: flex-end;
  height: 20px;
  font-size: 12px;
  z-index: 1;
  position: relative;
}
#etw_language {
  float: right;
  width: auto;
  text-align: right;
}
#etw_language .dropdown-item {
  display: inline-block;
  width: auto;
  font-size: 0.8135rem;
  line-height: 12px;
  padding: 0 0 0 1.5rem;
  color: #fff;
  min-width: auto !important;
  background: none;
}
#etw_language .dropdown-item:focus {
  background: none !important;
}
#etw_language .dropdown-item img {
  margin-right: 5px;
}
#etw_language .dropdown-item:hover {
  color: #00aae7;
  text-decoration: underline;
  background: none;
}
#etw_language .dropdown-item:focus,
#etw_language .dropdown-item:hover {
  background: none !important;
}
/* banner */
#banner {
  width: 100%;
  position: relative;
}
.banner_txt {
  max-width: 860px;
  position: absolute;
  top: 40%;
  left: 10%;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.452);
  padding: 1rem 1.5rem;
  font-size: 1.4rem;
  line-height: 1.25;
}
.banner_txt h1 {
  font-size: 2.4rem;
  font-family: "Roboto-Black";
  color: #2486c7;
  text-shadow: -1px 0px 1px #fff, 1px 0px 1px #fff, 0px 1px 1px #fff,
    0px -1px 1px #fff;
}
/* main_pro */
.main_pro {
  width: 100%;
  margin: 3rem auto;
}
.main_pro_item {
  transition: all 0.5s;
  padding: 1rem;
  position: relative;
  padding-bottom: 2.5rem;
  height: 100%;
}
.main_pro_item:hover {
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);
}
.main_pro_img img {
  margin: 0 auto;
  display: block;
}

.main_pro_des h3 {
  margin-bottom: 0;
}
.main_pro_des h3 a {
  color: #303231;
  font-family: "Roboto-Medium";
  display: block;
  height: 50px;
  font-size: 1rem;
}
.main_pro_des p {
  color: #2b2b30;
  line-height: 1.35;
}
.main_pro_item .btn a {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  bottom: 1rem;
}
.btn {
  background: none;
  margin: 0 auto;
  display: block;
}
.btn a {
  background-color: #2486c7;
  border-radius: 0;
  text-align: center;
  margin: 0 auto;
  display: block;
  width: 120px;
  border: 1px solid #99c7e5;
  color: #fff;
  padding: 0.375rem 0.75rem;
}
.btn a:hover,
.btn-inquiry span:hover {
  color: #ff920f;
}

.btn-inquiry span {
  background-color: #2486c7;
  border-radius: 0;
  text-align: center;
  margin: 0 auto;
  padding: 0.35rem 0.75rem;
  border: 1px solid #99c7e5;
  color: #fff;
  transition: all 0.5s;
  text-transform: uppercase;
  font-family: "Roboto-Medium";
  display: inline-block;
}
.btn_list {
  width: 100%;
  display: flex;
  margin: 1rem auto;
  justify-content: end;
  border-top: 1px solid #ddd;
  padding-top: 1rem;
}
.btn_list a {
  display: block;
  line-height: 1.25;
  margin-left: 2rem;
}
.btn_list a span {
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn_list a span i {
  padding-right: 0.5rem;
}
/* app_box */
.app_box {
  width: 100%;
  margin: 0 auto;
  background-color: #efefef;
  padding: 3rem 0;
}

.app_box .app_name {
  color: #050219;
  text-align: left;
  display: block;
  margin-top: 1rem;
  position: relative;
  padding-top: 0.5rem;
  padding-left: 5px;
  transition: all 0.5s;
  font-size: 0.9rem;
  line-height: 1.35;
  height: 160px;
}
.app_box .app_name span {
  font-family: "Roboto-Medium";
  display: block;
  padding-bottom: 0.5rem;
}
.app_box .app_name::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100px;
  height: 2px;
  background-color: #ee8632;
  transition: all 0.5s;
}

.app_box .app_more:hover::before,
.about_more:hover::before {
  color: #ee8632;
}
.app_box .app_more:hover,
.about_more:hover {
  color: #ee8632;
  text-decoration: underline;
}
.app_more {
  position: absolute;
  bottom: 0;
}
.app_more,
.about_more {
  text-align: left;
  padding-left: 1.2rem;
  margin: inherit;
  color: #2486c7;
  font-size: 0.9rem;
  outline: none !important;
}
.app_more::before,
.about_more::before {
  position: absolute;
  content: "\f061";
  left: 0;
  font-family: Arial, Helvetica, sans-serif;

  font-family: fontawesome;
  color: #2486c7;
}

.about_more {
  position: relative;
  font-size: 1rem;
}
.about_more::before {
  top: -4px;
}
.webtitle {
  font-size: 2rem;
  color: #010101;
  text-transform: uppercase;
  font-family: "Roboto-Black";
  text-align: center;
  margin-bottom: 1rem;
}
.webtitle_inner {
  font-size: 1.4rem;
  border-bottom: 1px solid silver;
  margin-top: 2rem;
}
.webtitle_inner span {
  background-color: #d7dadb;
  padding: 0.3rem 1rem;
  display: inline-block;
}
.webtitle_inner_big {
  font-size: 1.4rem;
}
/* capabilities_box */
.capabilities_box {
  width: 100%;
  margin: 3rem auto;
}
.capabilities_box ul {
  width: 100%;
  border-bottom: 2px solid #848486;
}
.capabilities_box ul > li > ol {
  display: flex;
}
.capabilities_box ul > li > ol > li a {
  position: relative;
  display: block;
  overflow: hidden;
}
.capabilities_box ul > li > ol > li a img {
  transition: all 0.5s;
  width: 100%;
  display: block;
}
.capabilities_box ul > li > ol > li a:hover img {
  transform: scale(1.05);
}
.capabilities_box ul > li > ol > li a:hover span {
  color: #ee8632;
}
.capabilities_box ul > li > ol > li a span {
  position: absolute;
  left: 1rem;
  bottom: 1rem;
  color: #fff;
  font-family: "Roboto-Medium";
}
.capabilities_box ul > li > ol > li a .text_des {
  position: absolute;
  left: 1rem;
  bottom: 1rem;
  color: #fff;
  line-height: 1.35;
  font-size: 0.9rem;
}
.capabilities_box ul > li > ol > li a .text_des strong {
  display: block;
  padding-bottom: 0.5rem;
}
/* about_box */
.about_box {
  width: 100%;
  margin: 3rem auto;
}
/* hubproduct */
.hubproduct {
  width: 100%;
  margin: 3rem auto;
}
.hub_proitem {
  transition: all 0.5s;
  padding: 1rem;
  padding-bottom: 3rem;
  position: relative;
  height: 100%;
}
.hubproduct_inner .hub_proitem {
  padding-bottom: 0;
}
.hub_proitem .btn {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 1rem;
}
.hub_proitem:hover {
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);
}
.hubpro_img {
  text-align: center;
}
.hubpro_name {
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-top: 1px solid #d7d7d7;
}
.hubpro_name a h3 {
  font-family: "Roboto-Medium";
  color: #2486c7;
  font-size: 1.4rem;
  margin-bottom: 1rem;
}
.hubproduct_inner .hubpro_name a h3 {
  font-size: 1rem;
  margin-bottom: 0;
}
/* siger_prohub */
.siger_prohub {
  width: 100%;
  margin: 2rem auto;
}
.siger_proitem {
  border: 1px solid #e8e8e8;
  border-radius: 4px;
  padding: 2rem 1rem;
  margin-bottom: 2rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  transition: all 0.8s;
}
.sigerpro_img {
  width: 48%;
  border-right: 1px solid #d7dadb;
  overflow: hidden;
}
.sigerpro_img a img {
  transition: all 0.5s;
}
.siger_proitem:hover {
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);
}
.siger_proitem:hover img {
  transform: scale(1.05);
}
.sigerpro_name {
  width: 48%;
}
.sigerpro_name a {
  font-weight: normal;
  font-family: "Roboto-Medium";
  color: #2486c7;
  font-size: 1.4rem;
  margin-bottom: 1rem;
  display: block;
}
.siger_proitem:hover a {
  color: #ff920f;
}
.sigerpro_name dd {
  position: relative;
  padding-left: 2rem;
}
.sigerpro_name dd::before {
  content: "\f192";
  font-family: fontawesome;
  position: absolute;
  left: 9px;
  top: 3px;
  color: #999;
  font-size: 0.8rem;
}
/* related_pro */
.related_pro {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: 2rem auto;
  margin-bottom: 1rem;
  overflow: hidden;
}
.related_proitem {
  width: 100%;
  border-bottom: 1px solid #ddd;
  position: relative;
  margin-bottom: 2rem;
  display: flex;
  align-items: center;
  padding-bottom: 1rem;
}
.related_proitem:last-child {
  margin-bottom: 0;
}
.relatedpro_img {
  width: 26%;
  padding-right: 2%;
}
.related_proitem:nth-child(3n) {
  margin-right: 0;
}
.relatedpro_name {
  padding: 10px;
  padding-bottom: 2rem;
  flex: 1;
}
.relatedpro_name a {
  color: #333;
  display: block;
  line-height: 1.35;
  font-family: "Roboto-Medium";
  transition: all 0.3s;
  display: block;
  padding-bottom: 1rem;
  font-size: 1.2rem;
}
.relatedpro_name a.more {
  text-transform: none;
  font-size: 0.9rem;
  float: right;
  margin-bottom: 1rem;
  padding-right: 1rem;
  position: absolute;
  right: 1rem;
  bottom: -1.5rem;
  font-family: "Roboto-Light";
}
.relatedpro_name a.more::before {
  content: "+";
  position: absolute;
  right: 0;
  top: 0;
  color: #2486c7;
  font-size: 1rem;
  font-family: "Roboto-Medium";
}
.related_proitem:hover a {
  color: #289fe1;
}
.relatedpro_speclist {
  width: 100%;
  display: flex;
  border-top: 1px solid #eee;
  padding-top: 1rem;
}
.relatedpro_speclist li {
  width: 33%;
  margin: 0 1rem;
}
.relatedpro_speclist li ol {
  width: 100%;
}
.relatedpro_speclist .spec_name {
  color: #2486c7;
  font-family: "Roboto-Regular";
  line-height: 1.35;
  padding-bottom: 0.5rem;
}
.relatedpro_speclist .spec_des {
  font-size: 0.9rem;
  word-break: break-all;
}

/* spec_list */
.spec_list {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.spec_list li {
  width: 100%;
  display: flex;
  align-items: center;
  padding-bottom: 5px;
  margin-bottom: 5px;
}
.spec_list li ol.spec_name {
  padding-right: 2rem;
  font-family: "Roboto-Regular";
  font-size: 1.1.rem;
  width: 25%;
  line-height: 1.35;
  text-align: right;
}
.spec_des {
  width: 65%;
  line-height: 1.35;
}
/* picture_list */
.picture_list {
  width: 100%;
  margin: 0 auto;
}
.picture_item {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  background-color: #eaeaea;
  height: 100%;
}
.picture_item span {
  display: block;
  padding: 10px;
  border-top: solid 1px #cdcdcd;
}
/* app_img */
.app_img {
  width: 100%;
  margin: 0 auto;
  display: flex;
}
.app_img ul {
  width: 100%;
}
.app_img ul li img {
  padding: 5px;
}

/* application_item */
.application_item {
  width: 100%;
  height: 100%;
  background-color: #f0f0f0;
  transition: all 0.3s;
  position: relative;
  padding-bottom: 1rem;
}

.application_item:hover {
  background-color: #2486c7;
}

.application_item:hover p,
.application_item:hover span {
  color: #fff;
}
.application_item a {
  color: #2d383f;
  display: block;
}
.application_item a img {
  width: 100%;
}
.application_item span,
.application_item p {
  display: block;
  padding: 1rem;
  padding-bottom: 0;
}
.application_item a span {
  font-family: "Roboto-Medium";
  font-size: 1.1rem;
  line-height: 1.35;
}
/* sub_list */

.sub_list {
  position: relative;
  width: 100%;
}
.sub_list a::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.34);
  top: 0;
  left: 0;
  transition: all 0.5s;
}
.sub_list a {
  display: block;
  height: 100%;
  width: 100%;
  z-index: 1;
  position: relative;
}
.sub_list a img {
  width: 100%;
}
.sub_list span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-family: "Roboto-Black";
  font-size: 1.5rem;
}
.sub_list a:hover::before {
  background-color: rgba(0, 0, 0, 0.64);
}
.sub_list:hover span {
  color: #ff920f;
}
/* pagebody */
.pagebody {
  background: #f5f5f5;
  padding-bottom: 3rem;
}

/* sidebar */
.sidebar {
  width: 100%;
  background: rgba(255, 255, 255, 0.5);
  border: solid 1px #e8e8e8;
}
.pro_title {
  font-family: "Roboto-Bold";
  font-size: 1.4rem;
  color: #333;
  padding: 0.5rem 1rem;
}
.sidebar ul {
  width: 100%;
}
.sidebar ul li a {
  color: #444444;
  padding: 0rem 1rem;
  display: block;
  font-size: 0.885rem;
  padding-bottom: 0.2rem;
  padding-left: 1.5rem;
  transition: all 0.5s;
}
.sidebar ul li {
  font-size: 0.9em;
  border-top: solid 1px #e8e8e8;
  cursor: pointer;
  margin-bottom: 0.5rem;
}
.sidebar ul > li > a {
  padding: 0.5rem 1rem;
  padding-left: 1.5rem;
  font-size: 1rem;
  position: relative;
  font-family: "Roboto-Medium";
}
.sidebar ul > li > a::before {
  content: "\f107";
  font-family: fontawesome;
  position: absolute;
  left: 9px;
  top: 5px;
  font-size: 1.1rem;
}
.sidebar ul li ol a {
  display: block;
  line-height: 1.35;
  margin-bottom: 0.5rem;
}
.sidebar ul li a:hover,
.sidebar ul li a.dq {
  color: #2486c7;
}
/* etw_right */
.etw_right {
  width: 100%;
  border: solid 1px #e8e8e8;
  padding: 1rem;
  background: #ffffff;
}
.app_headerbg {
  margin-bottom: 2rem;
  margin-top: 1rem;
}
/* #container */
#container {
  width: 100%;
  margin: 0 auto;
}

.home_box {
  margin: 0 auto;
  max-width: 1600px;
  margin-top: 110px !important;
}
/* etw_content */
.content {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

/* con_all */
.con_all {
  background-color: #03438d;
  width: 120px;
  text-align: center;
  height: 30px;
  line-height: 30px;
  border-radius: 8px;
  margin: 0 auto;
  margin-bottom: 1rem;
  transition: all 0.3s;
  margin-top: 1rem;
}
.con_all a {
  color: #fff;
  display: block;
  width: 100%;
}
.con_all:hover {
  background-color: #da251c;
}
/* inquiry_box */
.inquiry_box {
  width: 100%;
  background: url(../images/in_bg.jpg) no-repeat;
  background-size: cover;
  margin: 3rem auto;
  margin-bottom: 0;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  justify-content: space-between;
}
.inquiry_box_inner {
  background-color: #eee;
  font-size: 1rem;
}

.inquiry_box .contact_box {
  padding: 2rem 1rem;
  color: #fff;
  width: 40%;
  height: 100%;
  position: relative;
  top: 0;
  left: 0;

  font-size: 1rem;
}

.inquiry_box .contact_box div {
  margin-bottom: 0.5rem;
}

/* etw_set_feedback_form */
.etw_set_feedback_form {
  width: 58%;
  background-color: #eee;
  padding: 2rem 1rem;
}
.feedback_form {
  width: 100%;
}
.form_contact_title h3,
.inquiry_box .contact_title a {
  font-size: 1.6rem;
  color: #333;
  padding-bottom: 0.5rem;
  font-family: "Roboto-Black";
  text-transform: uppercase;
}
.inquiry_box .contact_title a,
.inquiry_box .contact_box a {
  color: #fff;
}
/* app_list */
.app_list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.app_list li {
  position: relative;
  padding-left: 0.8rem;
  margin-right: 1%;
  width: 24%;
  line-height: 1.35;
  margin-bottom: 0.5rem;
}
.app_list li:nth-child(4n) {
  margin-right: 0;
}
.app_list li::before {
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  left: 0;
  top: 8px;
  border-radius: 50%;
  background-color: #666;
}
/* why_use */
.why_use {
  width: 100%;
  margin-top: 0.5rem;
  margin-bottom: 1rem;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
}
.why_use a {
  display: block;
}
.why_use dl {
  margin-bottom: 2rem;
  transition: all 0.3s ease-out;
  width: 100%;
  border-bottom: 1px solid #eee;
}
.why_use dl:last-child {
  border: none;
}
.why_use dl dt,
.why_use dl dt a {
  display: flex;
  align-items: center;
}

.why_use dl dt span {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 1rem;
}
.why_use dl dt,
.why_use dl dt a {
  font-size: 1.4rem;
  margin-bottom: 1rem;
  line-height: 1.35;
  font-weight: normal;
  color: #2486c7;
  font-family: "Roboto-Black";
}
.why_use dl dt a:hover {
  color: #2486c7;
}

.why_use .iconfont {
  font-family: "iconfont" !important;
  color: #2486c7;
  font-size: 2rem;
  font-weight: bold;
}

/* ul.item */
ul.item {
  margin-bottom: 5px;
  width: 100%;
  float: none;
}
ul.item li {
  position: relative;
  text-align: left;
  padding-bottom: 0.3rem;
  padding-left: 2rem;
}
ul.item li:before {
  content: "\f192";
  font-family: fontawesome;
  position: absolute;
  left: 9px;
  top: 2px;
  color: #2486c7;
  font-size: 0.8rem;
}

/* #quicknav */
#quicknav {
  height: auto;
  color: #003d89;
  line-height: 1.2rem;
  font-size: 0.9rem;
  overflow: hidden;
  margin-top: 110px;
  margin-bottom: 1rem;
  padding-top: 1rem;
  color: #333;
  position: relative;
  border-top: 1px solid #efefef;
}
#quicknav a {
  color: rgba(0, 0, 0, 0.4);
}
#quicknav ul {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
#quicknav li {
  display: inline-block;
  padding: 0.2rem 0.4rem 0.2rem 0;
}
#quicknav li + li::before {
  padding: 0 5px;
  color: #1d252c;
  content: "/\00a0";
}
#quicknav a:hover {
  color: #00aae7;
}

/* .left_pics */
.left_pro_img,
.pro_img {
  position: relative;
}
.left_pics {
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
}
.left_pics img {
  width: auto;
  text-align: center;
}
.related_pic {
  width: 100%;
  display: flex;
  flex-flow: wrap;
}
.related_pic a {
  width: 23.5%;
  margin-right: 2%;
}
.related_pic a:nth-child(4n) {
  margin-right: 0;
}
.related_pic a:nth-child(4n + 1) {
  clear: both;
}
.related_pic img {
  width: 100%;
  height: auto;
  float: left;
  border: 1px #eee solid;
  margin: 10px 0 5px 0;
}
.related_pic img:hover {
  border: 1px #000 solid;
}
.related_pic span {
  font-size: 0.75rem;
  line-height: 0.9rem;
  display: block;
  text-align: center;
}

/* contact-info */
.almi-contact-info-box {
  background-color: #f7f7f7;
  padding: 1rem;
  height: 100%;
}
.almi-contact-info-box h3 {
  font-size: 1.4rem;
}
.contact-info-box {
  display: flex;
  align-items: center;
}
.contact-info-icon {
  background: #fff;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.14);
  margin-right: 20px;
  transition: all 0.3s;
}
.contact-info-box:hover .contact-info-icon {
  border: 2px solid #00aae7;
}
.contact-info-icon i {
  font-size: 1.3rem;
  color: #999;
}
ul.contact-info {
  padding: 10px 0;
  margin: 0;
  list-style: none;
  flex: 1;
}
ul.contact-info li,
ul.contact-info li a {
  color: #656970;
  font-weight: 500;
  margin-bottom: 0;
}

/* footer */
#footer {
  width: 100%;
  background: url(../images/foot_bg.jpg) no-repeat top center;
  background-size: cover;
  padding: 1rem 0;
  padding-top: 0;
  text-align: center;
  margin: 0 auto;
}
.etw_bottom {
  max-width: 1200px;
  padding: 2rem 0;
  color: #fff;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  border-bottom: 1px solid #585858;
  position: relative;
}
.etw_bottom::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.252);
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #ff920f;
}
.etw_bottom {
  width: 100%;
  padding-bottom: 1.5rem;
  text-align: left;
  font-size: 0.9rem;
  color: #fff;
}
.etw_bottom .etw_foot_title {
  border: none;
  color: #fff;
  position: relative;
}

.etw_bottom .etw_foot_title a {
  color: #fff;
  font-size: 1.2rem;
  display: block;
  font-family: "Roboto-Medium";
  text-transform: uppercase;
}
.etw_bottom .etw_foot_title a:hover {
  color: #000;
  text-decoration: none;
}
.pblist {
  overflow: hidden;
  margin: 0.5rem auto;
}
.etw_bottom a {
  color: #fff;
}
.etw_bottom a:hover {
  color: #000;
}
.etw_bottom ul {
  width: 100%;
  margin-right: 2%;
  float: left;
  display: flex;
  flex-flow: wrap;
}
.etw_bottom ul li {
  width: 100%;
  float: left;
}
.etw_bottom ul > li > a {
  display: block;
  line-height: 1.4rem;
  padding-left: 1rem;
  color: #fff;
  position: relative;
  font-weight: 400;
  position: relative;
}
.etw_bottom ul > li > ol {
  padding-left: 1rem;
  margin-bottom: 1rem;
  float: left;
}
.etw_bottom ul > li > a:before {
  position: absolute;
  content: "\f105";
  left: 2px;
  top: 0px;
  font-family: fontawesome;
  color: #fff;
}
.cot_add,
.cot_tel,
.cot_email,
.cot_people,
.cot_mobile,
.cot_fax,
.cot_whatsapp {
  position: relative;
  padding-left: 25px;
  display: block;
  margin-bottom: 3px;
  padding-top: 0.2rem;
}
.cot_add:before {
  content: "\f041";
  position: absolute;
  left: 0px;
  top: 4px;
  color: #fff;
  font-family: fontawesome;
  font-size: 20px;
}
.cot_tel:before {
  content: "\f095";
  position: absolute;
  left: 0px;
  top: 3px;
  color: #fff;
  font-family: fontawesome;
  font-size: 18px;
}
.cot_email:before {
  content: "\f0e0";
  position: absolute;
  left: 0px;
  top: 3px;
  color: #fff;
  font-family: fontawesome;
  font-size: 16px;
}
.cot_people:before {
  content: "\f2be";
  position: absolute;
  left: 0px;
  top: 0px;
  color: #fff;
  font-family: fontawesome;
  font-size: 16px;
}
.cot_mobile:before {
  content: "\f10b";
  position: absolute;
  left: 4px;
  top: 0px;
  color: #fff;
  font-family: fontawesome;
  font-size: 22px;
}
.cot_fax:before {
  content: "\f1ac";
  position: absolute;
  left: 0px;
  top: 0px;
  color: #fff;
  font-family: fontawesome;
  font-size: 16px;
}
.cot_whatsapp:before {
  content: "\f17e";
  position: absolute;
  left: 0px;
  top: 5px;
  color: #fff;
  font-family: fontawesome;
  font-size: 18px;
}

#etw_coper {
  margin-top: 2px;
  width: 100%;
  line-height: 22px;
}
#etw_coper a {
  display: block;
  color: #fff;
  font-size: 0.95rem;
}
#otherlink {
  clear: both;
  width: 100%;
  height: auto;
  font-size: 12px;
  margin-top: 1rem;
}
#otherlink a {
  color: #fff;
  display: inline-block;
  padding: 0 8px;
  margin-right: 5px;
  line-height: 22px;
  margin-bottom: 5px;
  border: 1px solid #fff;
}
#otherlink a span {
  opacity: 0.5;
  position: relative;
  top: 0;
}
#otherlink a:hover,
#etw_homefooters a:hover,
.etw_homefoot a:hover {
  color: #fe0000;
}
#otherlink a:hover span {
  opacity: 1;
  top: -2px;
  transition: all 0.3s ease-in-out;
}
#otherlink a:nth-child(2) {
  display: none;
}
/* tags_box */
.tags_box {
  width: 100%;
  max-width: 1140px;
  margin: 1rem auto;
  color: #ccc;
}
.tags_box ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.tags_box ul li {
  padding: 0.1rem 0.5rem;
  font-size: 0.875rem;
}
.tags_title {
  padding: 0.1rem 0.5rem;
}

/*sitemap*/
#sitemap {
  width: 100%;
  margin: 20px auto;
  font-size: 13px;
}
#sitemap .name {
  width: 100%;
  font-size: 15px;
  margin: 10px 0;
  clear: both;
}
#sitemap a {
  color: #0f599b;
  width: 100%;
  display: block;
  background: #eee;
  font-weight: 600;
  line-height: 24px;
}
#sitemap a.sname {
  margin: 5px 0;
  font-weight: 400;
  width: 100%;
  color: #333;
  text-decoration: underline !important;
  background: 0 0;
  font-size: 14px;
}
#sitemap a:hover {
  text-decoration: underline !important;
}
#sitemap a.sname:hover {
  color: #0f599b;
  text-decoration: none !important;
}
#sitemap p {
  margin: 0 0 10px;
  line-height: 22px;
}
#sitemap .list_m {
  width: 100%;
  height: auto;
  margin: 10px 0;
  overflow: hidden;
}
#sitemap .list_m a {
  width: 50%;
  display: block;
  float: left;
  color: #888;
  text-decoration: none;
  font-size: 13px;
  line-height: 18px;
  padding-right: 3%;
  background: 0;
  font-weight: 400;
  margin-bottom: 10px;
}
#sitemap .list_m a:nth-child(2n + 1) {
  clear: both;
}
#sitemap .list_m a:hover {
  color: #0f599b;
}
@media (max-width: 1299.98px) {
  .dropdown-menu {
    left: -12rem !important;
  }
  .dropdown-item {
    white-space: normal;
  }
}
@media (max-width: 1199.98px) {
  .content,
  #etw_content {
    padding-left: 15px;
    padding-right: 15px;
    float: left;
  }
  .header_in {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }
  .banner_txt {
    left: 5%;
  }
  .banner_txt h1 {
    font-size: 2rem;
  }
}
@media (max-width: 991.98px) {
  #header {
    position: inherit;
    min-height: inherit;
    display: block;
    border-bottom: 1px solid #eee;
  }
  #header::before,
  .bg_box {
    display: none;
  }
  #container {
    margin-top: 1rem;
  }
  #etw_content {
    margin: 0 auto;
  }

  .home_box {
    margin-top: 0 !important;
  }
  #quicknav,
  .tags_box,
  .sidebar {
    display: none;
  }
  .sidebar {
    border: none;
  }
  .etw_right {
    border: none;
    padding: 0;
  }
  .pagebody {
    background-color: #fff;
  }
  .app_headerbg {
    background: #f5f5f5;
    padding: 1rem;
    margin-top: 0;
  }
  #etw_logo {
    position: relative;
    top: 0;
    padding: 0.2rem;
  }

  .top-nav .navbar-nav .nav-item .dropdown-menu-one {
    min-width: auto;
  }
  .navbar-light .navbar-toggler {
    color: #289fe1;
    margin-right: 1rem;
    font-size: 2.5rem;
    border: none;
  }
  .top-nav {
    width: 100%;
    padding-left: 0;
    margin-top: 0;
    padding-top: 0;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 0.6rem 1rem;
    border-right: none;
    font-size: 1rem;
    border-bottom: 1px solid #c5e2fa;
    color: #585a5c;
    text-transform: none;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu > li > a,
  .dropdown-menu-one li > a {
    font-size: 1rem;
    font-weight: 600;
  }
  .dropdown-menu-one li > ol > a {
    font-size: 1rem;
    margin-bottom: 0.5rem;
  }
  .navbar {
    padding: 0;
  }
  .dropdown-item {
    white-space: normal;
    padding-top: 0.5rem;
    font-size: 14px;
  }
  .navbar-light .navbar-nav .active > .nav-link,
  .navbar-light .navbar-nav .nav-link.active,
  .navbar-light .navbar-nav .nav-link.show,
  .navbar-light .navbar-nav .show > .nav-link {
    border-radius: 0;
  }
  .navbar-light .navbar-nav .nav-link:focus,
  .navbar-light .navbar-nav .nav-link:hover {
    border-radius: 0;
  }
  .etw_language {
    display: block;
    float: right;
    height: auto;
  }
  .etw_language > ul {
    position: relative;
    z-index: 9;
    float: right;
    margin: 0 1rem;
    font-size: 1rem;
    border-radius: 8px;
  }
  .etw_language > ul > li > a {
    display: block;
    color: #000;
    padding: 0rem 1rem;
  }
  .etw_language ul ul {
    display: none;
    position: absolute;
    top: 100%;
    padding: 0;
    background-color: #ffffff;
    min-width: 100px;
  }
  .etw_language ul ul a {
    display: block;
    text-align: left;
    float: left;
    padding: 0.3rem 1rem;
    color: #333;
  }
  #etw_language .dropdown-item {
    color: #333;
    padding: 0.2rem 0 0 1.5rem;
  }
  #etw_language .dropdown-item:hover {
    color: #007bff;
  }
  .etw_language ul li:hover > ul {
    display: block;
  }
  .etw_language .dropdown-item {
    min-width: 100px;
  }
  .etw_language #etw_language {
    float: none;
    margin-top: 0;
    height: auto;
  }
  .etw_language #etw_language a {
    line-height: 1.5rem;
  }
  #etw_language .dropdown-item img {
    display: none;
  }
  .iconfont {
    font-family: "iconfont" !important;
    font-size: 2rem;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #666;
  }
  .banner_txt {
    top: 15%;
  }
  #floatchatiframe2011 {
    width: 100%;
  }
  .app_box .app_name {
    height: auto;
  }
  .app_box .app_name p,
  .app_more {
    display: none;
  }
}
@media (max-width: 768.98px) {
  .inquiry_box .contact_box {
    display: none;
  }
  .inquiry_box .contact_box,
  .etw_set_feedback_form {
    width: 100%;
  }
  .inquiry_box .contact_box {
    left: 0;
    top: 0;
  }
  .banner_txt {
    left: 0;
  }
  .banner_txt p {
    display: none;
  }
  .spec_list li ol.spec_name {
    width: 35%;
  }
  .spec_des {
    width: 65%;
  }
}
@media (max-width: 650.98px) {
  html {
    font-size: 14px;
  }
  .capabilities_box ul > li > ol {
    flex-wrap: wrap;
  }
  .capabilities_box ul > li.cap_top > ol > li {
    width: 50%;
  }
  .capabilities_box ul > li.cap_top > ol > li:last-child {
    width: 100%;
  }
  .capabilities_box ul > li.cap_bottom > ol > li {
    width: 33.333%;
  }
  .capabilities_box ul > li.cap_bottom > ol > li:first-child {
    width: 100%;
  }
}
@media (max-width: 575.98px) {
  h2,
  .etw_hometitle {
    font-size: 1.6rem;
  }
  .banner_txt {
    padding: 5px 8px;
  }
  .banner_txt h1 {
    font-size: 1.45rem;
    padding: 0;
  }
  .sigerpro_img,
  .sigerpro_name {
    width: 100%;
    border: none;
  }
  .related_proitem {
    flex-wrap: wrap;
  }
  .relatedpro_img {
    width: 100%;
    text-align: center;
  }

  .app_list li {
    width: 48%;
  }
  .app_list li:nth-child(2n) {
    margin-right: 0;
  }
  .spec_list li ol.spec_name {
    width: 45%;
  }
  .spec_des {
    width: 55%;
  }
}
@media (max-width: 380.98px) {
  .carousel-caption h5 {
    font-size: 1.2rem;
  }

  .customers_inner {
    display: none;
  }
  #etw_logo img {
    width: 150px;
    padding-top: 0.5rem;
  }
  .app_img {
    flex-wrap: wrap;
  }
}
@media (max-width: 320.98px) {
  .navbar-light .navbar-toggler,
  .iconfont {
    font-size: 1.55rem;
  }
}
@media (max-width: 1100.98px) {
	.sub_list span {    font-size: 1rem;}
}
@media (max-width: 769.98px) {
		.capabilities_box ul > li > ol > li a span{
		font-size: 0.8rem;    left: 0.3rem;
	}
	
}
@media (max-width: 765.98px) {
	
	.sub_list span {    font-size: 1.5rem;}
}
@media (max-width: 650.98px) {
		.capabilities_box ul > li > ol > li a span{
		font-size: 1rem;    left: 1rem;
	}
}
@media (max-width: 450.98px) {

	.capabilities_box ul > li.cap_bottom > ol > li {
    width: 100%;
}
	.capabilities_box ul > li.cap_top > ol > li {
    width: 100%;
}
}
.p_cont{padding-top:1rem;}
.cot_germay{margin-top:1.5rem;}
.exhibition1{width:333px;height:430px;overflow-x:hidden;overflow-y:auto;position:fixed;right:0px;top:60%;transform:translateY(-50%);z-index:300;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);display: none;}
.exh_box1{position:relative;}
.exh_text1{position:absolute;top:53px;left:37px;margin:0 auto;width:250px;overflow:hidden;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;box-shadow:0 1rem 3rem rgba(0,0,0,0.575);background: #fff;}
.exh_text1 img{width:100%;display:block;}
.exh_text1 p{font-size:15px;font-style:italic;line-height:25px; padding:10px;}
.exh_text1 p b{ font-weight:700}
.exh_title2{font-weight:bold;font-size:18px;line-height:1;margin-bottom:6px;color:#333;display:block;clear:both;}
.exh_close1 a:hover{text-decoration:none;}
.exh_close1 a{color:#0091de;font-weight:400;text-align:left;display:block;font-size:22px;}
.exh_close1{width:59px;height:auto;position:absolute;z-index:10;right:-28px;top:26px;}


/* .exhibition */
.exhibition{width:320px;height:250px;overflow-x:hidden;overflow-y:auto;position:fixed;left:0px;bottom:200px;z-index:9999;background:url(../images/exhibition.jpg) no-repeat center;box-shadow:0 1rem 3rem rgba(0,0,0,0.575);}
.exh_box{position:relative;}
.exh_text{position:absolute;top:55px;left:30px;margin:0 auto;width:250px;float:left;}
.exh_text p{padding-bottom:0;font-size:0.8rem;font-style:italic;line-height:1.35;}
.exh_title1{font-size:1.2rem;float:left;margin-bottom:6px;color:#333;display:block;clear:both;}
.exh_close a:hover{text-decoration:none;}
.exh_close a{color:#666;font-weight:400;text-align:left;display:block;font-size:22px;}
.exh_close{width:50px;height:auto;position:absolute;right:-12px;top:46px;}
.exh-btn-more{background-image:linear-gradient(to right,#eee,#ccc);color:#333;padding:5px;font-size:14px;font-style:italic;font-weight:600;display: inline-block;}
@media (max-width:991.98px){.exhibition{display:none;}